/* Immigration Law Practitioners' Association- Body, Type, Links and associated styles to be found here! - tim@fb */


/******

Main colours:

Brand Blue: #00255d
Bg tile grey: #636360
Mission box bg grey: #e0e0df
Page body bg off-white: #fcfcfc

*****/

body#index {
	font: 62.5%/1.4  Arial, Helvetica Neue, Helvetica, sans-serif; /* base 10px and leading 18px  */
    color: #000;
	text-align: center;
	padding: 0;
	margin: 0;
	background: white;
}

body {
	font: 62.5%/1.4  Arial, Helvetica Neue, Helvetica, sans-serif; /* base 10px and leading 18px  */
    color: #000;
	text-align: center;
	padding: 0;
	margin: 0;
	background: white;
}

/* @group set content font size  */

body#index #content_inner_wrapper {font-size: 1.2em;} /* 12px for home page */

#content_inner_wrapper {font-size: 1.2em;} /* 12px for content page outer cols */

body#index #main-content, body#members #main-content {font-size: 12px;} /* 12px for home page */

#main-content {font-size: 1.084em;} /* 13px for content page body type */


/* @end */

h2#h2_logotype {
	float: left;
	clear: none;
	background: url(/images/logotype.gif) 0 0 no-repeat;
	color: #00255d;
	font-size: 1.750em;
	padding: 26px 0 0 0;
	width: 539px;
	margin: 30px 0 7px 20px;
}

/* @group Global anchors/links */

/* md 18/05/11 changed link style from client request */

a, a:link {
	color: #00255d;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
	color: #00255d;
}

/* @end */

/* @group Other styled links */

.beefy-link {
	font-size: 1.166em;
	text-decoration: none;
}

a:hover.beefy-link  {text-decoration: underline;}

body#index #puff_feat-box,body#members #puff_feat-box {
	display: block;
	float: right;
	width: 162px;
	padding: 0 0 0 20px;
	font-size: 1.250em;
	line-height: 18px;
	font-weight: bold;
	text-decoration: none;
	color: #00255d;
	background: url(/images/arrow_double.gif) 0 5px no-repeat;
}


a:hover#puff_feat-box {color: #000;}

#feat-box_more {
	float: left;
	clear: left;
    font-size: 1.090em;
    color: #00255d;
    text-decoration: none;
}

a:hover#feat-box_more {text-decoration: underline;}

/* @end */



/* @group top nav */

ul#topnav li a {
	display: block;
	font-size: 1.334em;
	font-weight: normal;
	height: 33px;
	color: #fff;
	padding-top: 2px;
	background: url(/images/bg_topnav-a.gif) 0 0 repeat-x;
	text-decoration: none;
	text-align: center;
	letter-spacing: 1px;
}

ul#topnav li a:hover {text-decoration: underline;}

ul#topnav li a#about {width: 97px; border-right: 1px solid #fff;}

ul#topnav li a#training {width: 85px; border-right: 1px solid #fff;}

ul#topnav li a#briefings {width: 90px; border-right: 1px solid #fff;}

ul#topnav li a#pubs {width: 119px; border-right: 1px solid #fff;}

ul#topnav li a#info {width: 113px; border-right: 1px solid #fff;}

ul#topnav li a#advice {width: 214px; border-right: 1px solid #fff;}

ul#topnav li a#jobs {width: 75px;}

ul#topnav li a#about:hover, ul#topnav li a#about.on {background: url(/images/bg_topnav-a_on.gif) 0 0 no-repeat;}
ul#topnav li a#training:hover, ul#topnav li a#training.on {background: url(/images/bg_topnav-a_on.gif) 0 0 no-repeat;}
ul#topnav li a#briefings:hover, ul#topnav li a#briefings.on {background: url(/images/bg_topnav-a_on.gif) 0 0 no-repeat;}
ul#topnav li a#pubs:hover, ul#topnav li a#pubs.on {background: url(/images/bg_topnav-a_on.gif) 0 0 no-repeat;}
ul#topnav li a#info:hover, ul#topnav li a#info.on {background: url(/images/bg_topnav-a_on.gif) 0 0 no-repeat;}
ul#topnav li a#advice:hover, ul#topnav li a#advice.on {background: url(/images/bg_topnav-a_on.gif) 0 0 no-repeat;}
ul#topnav li a#jobs:hover, ul#topnav li a#jobs.on {background: url(/images/bg_topnav-a_on.gif) 0 0 no-repeat;}


/* @end */

/* @group Secnav */

ul#secnav li a {
	font-weight: bold;
	text-decoration: none;
}

ul#secnav li a:hover {
	font-weight: bold;
	text-decoration: underline;
}


/* @end */

/* @group Nav-tip */

#wrapper_nav-tip p {
	margin: 0;
	font-style: italic;
}

/* @end */

body#index #standfirst-box h2 {
	color: #00255d;
	font-size: 1.5em;
	line-height: 21px;
}

body#index #standfirst-box ul li a {
	color: #00255d;
	font-size: 1.5em;
	font-weight: bold;
	text-decoration: none;
	padding: 0 0 0 28px;
	display: block;
}

body#index #standfirst-box ul li a:hover {text-decoration: underline;}

#feat-box h2 {
	float: left;
	color: #000;
	font-size: 1.5em;
	margin: 0 0 10px 0;
}

#feat-box p {
	float: left;
	font-size: 1.2em;
	line-height: 18px;
	text-align:justify;
	width: 660px;
	margin-bottom: 10px;
}

body#index .h3_kicker {
	color: #fff;
	width: 200px;
	height: 34px;
	background: url(/images/kicker-bg.gif) 0 0 no-repeat;
	font-size: 1.250em;
	font-weight: normal;
	letter-spacing: 0.009em;
	padding: 8px 10px 10px 10px;
	margin: 0;
	position: relative;
	z-index: 5;
}

.h3_kicker {
	color: #fff;
	width: 200px;
	height: 34px;
	background: url(/images/kicker-bg_members.gif) 0 0 no-repeat;
	font-size: 1.250em;
	font-weight: normal;
	letter-spacing: 0.009em;
	padding: 8px 10px 10px 10px;
	margin: 0;
	position: relative;
	z-index: 5;
}


.box-outline h4 {
	font-weight: normal;
	font-size: 1.5em;
	color: #383733;
}

.box-outline h3 a {
	font-size: 1.385em;
	text-decoration: none;
	line-height: 22px;
}

.box-outline h3  a:hover {
	text-decoration: underline;
	color: #000;
}

a.box-outline_more {
	font-size: 1.166em;
	color: #00255d;
	text-decoration: none;
}

a:hover.box-outline_more {text-decoration: underline;}

.box-outline p {
	font-size: 1.166em;
	margin-bottom: 10px;
}

#projects-box h3 {
	color: #00255d;
	font-size: 1.250em;
	float: left;
}

#projects h2 {
	color: #000;
	font-size: 1.5em;
	margin: 0 0 7px 0;
}

#projects p {
	color: #000;
	font-size: 1.166em;
	float: left;
	width: 458px;
}

#wrapper_members-nav h2 {
	float: left;
	color: #fff;
	width: 109px;
	font-size: 1.133em;
	font-weight: normal;
	padding: 4px 0 3px 8px;
	margin: 0;
	border-right: 1px solid #fcfcfc;
}

/* @group Footer quicklink menus */

/* @group Members' Nav */

ul#members-nav li a {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 0.3px;
}

ul#members-nav li a:hover {text-decoration: underline;}

ul#members-nav li span {
	color: #8f8f8d;
	padding: 0 3px 0 0;
}

/* @end */

.footercols ul li a {
	font-size: 1.0em;
	font-weight: bold;
	color: #00255d;
	text-decoration: none;
}

.footercols ul li a:hover {
	text-decoration: underline;
	color: #00255d;
}

.footercols h3 {
  	font-size: 1.250em;
  	color: #000;
  	margin-bottom: 8px;
}

#legal p {
	color: #282626;
	padding:0;
	font-size: 1.1em;
	margin: 0;
}

#legal p span {
	color: #00255D;
	font-weight: bold;
}




/* @end */


/* @group Subnav */

ul#subnav li a {
	background-color: #f7f6f4;
	color: #000;
	font-weight: bold;
	text-decoration: none;
	padding: 4px 0 4px 20px;
	display: block;
	border-bottom: 2px solid #fcfcfc;
}

ul#subnav li a:hover {
	color: #00255d;
	text-decoration: none;
	background: #f7f6f4 url(/images/subnav-on.gif) 6px 8px no-repeat;
}

ul#subnav li a.on {color: #00255d;}

ul#subnav li ul li {border: none;}

ul#subnav li ul li a {
	color: #666;
	padding-left: 35px;
}

ul#subnav li ul li a:hover {
	color: #00255D;
	background: #f7f6f4 url(/images/subnav-on.gif) 22px 8px no-repeat;
}


/* @end */

.standfirst_content {
	font-size: 1.166em;
	line-height: 19px;
}

/*** new above – old below ***/


/* @group Basic Headings */


h1, h2, h3 {
	color: #00255d;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	letter-spacing: -0.015em;
}

h1 {
	font-size: 1.66em;
	margin-top: 0;
}

h2 {
	font-size: 1.416em;
	margin-top: 0;
}

h3 {
	font-size: 1.084em;
	margin-top: 0;
}

h4 {
	font-size: 1.0em;
	margin-top: 0;
	color: #00255D;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;

}

/* @end */


/* Image replacement part one – declare padding height on actual elelment */

.ir {
	display:block;
	height:0;
	overflow:hidden;
}


.forcyn { /* To validate WAI (hides a pipe to separate adjacent anchors.wtf?) */
	height: 0;
	overflow: hidden;
	display: inline-block;
}



/* end type.css */
